/*
Theme Name:   Elite Expert Accounting
Theme URI: http://thecreativenoise.com
Version: 1.0
Description: A Child Theme for TCN.
Author: The Creative Noise
Author URI: http://thecreativenoise.com
Template: tcn
*/


/* EEA - colour definition */
.tcn-yellow {
	color: #F0C418;
}

/* Logo */

.header .logo {
width: 300px;
}

/* Breadcrumbs */
.bread-crumb-container {
	display: none;
}

/* Basic listing - unordered */
.basic-list-ul {
    color: #444;
    font-family: 'Raleway';
    font-size: 14px;
    line-height: 24px;
    margin: 12px 0 12px 24px;
    padding: 0;
    list-style: disc;
}
/* Basic listing - ordered */
.basic-list-ol {
    color: #444;
    font-family: 'Raleway';
    font-size: 14px;
    line-height: 24px;
    margin: 12px 0 12px 24px;
    padding: 0;
    list-style: decimal;
}


/* --- slider revolution label --- */
.slider-content-box {
	width: 470px;
	background: rgba(0, 0, 0, 0.80);
	padding: 30px;
}
.slider-content-box h2 {
	padding: 0 0 20px 0;
	border-bottom: 0;
	background: none;
	font-weight: 700;
	letter-spacing: 0.6px
}
.slider-content-box h2 em {
	color: #F0C418;
	font-style: normal;
}
.slider-content-box .more {
	display: inline-block;
	margin: 0;
	height: 12px;
	line-height: 12px;
	color: #FFFFFF !important;
}
.tp-caption a {
	color: #F0C418;
}
.tp-caption a:hover
{
	color: #F0C418 !important;
	border-color: #F0C418;
}

/* Blog post */
.post.single p {
	padding: 0;
}

/* Home page newsletter subscription */
#mc-newsletter-subscription {
	text-align: center;
}
#mc-newsletter-subscription .box-header {
	color: #FFFFFF;
}
#mc-newsletter-subscription .box-header:after {
	margin-left: auto;
	margin-right: auto;
}
#mc-newsletter-subscription .formfield {
	width: 35%;
	margin: 0 10px;
	background: none;
	border: none;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#mc-newsletter-subscription .more:hover {
	color: #FFFFFF;
}

/* Home page services */
.services-list.services-icons li {
	min-height: 193px;
}

/* Footer */

.re_list_widget a {
	color: #444444 !important;
	font-weight: normal !important;
}

/* Copyright */

.tcn-backlink {
    float: left;
    padding-left: 40px;
    margin-top: -20px;
}

.copyright-eea {
	width: 100% !important;
	background-color: #444444;
}

.copyright a {
	color: #999 !important;
}